/*
Theme Name: Sartoria Asolana
Theme URI:  https://www.rightbrain.it
Author:     Right Brain
Author URI: https://www.rightbrain.it
Template:   kadence
Version:    1.0
License:    GNU General Public License v2 or later
*/

.entry-content-wrap{
	padding:0px!important;
}
#masthead{
	position: fixed!important;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 2;
	background: transparent!important;
	padding: 0 5%;
	margin: 0 auto;
}
.site-header-row {
	width: 90%;
	margin: 0 auto;
}
.cs-slide{
position:relative;
	display:flex;
	flex-direction:column;
	justify-content:flex-end;
}
.testoslide {
	position: absolute!important;
	z-index: 33 !important;
	margin: 0!important;
	left: 0 !important;
	bottom:0!important;
	top:auto!important;
	max-width: 700px;
	white-space: break-spaces;
	text-align: center;
	background:#000;
	padding:76px 40px!important;
	
}
.testoslide h1{
	font-size: 46px!important;
	line-height: 1.1em!important;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 3px!important;
	font-weight: 500;
	margin:0;
}
.testoslide h6{
	font-size: 13px!important;
	line-height: 1.3em;
	color: #D9C9B0;
	text-transform: uppercase;
	position: relative;
	font-family: raleway;
	font-weight: 600;
	letter-spacing: 2px;
	margin: 0px !important;
}
.testoslide a{
	display: block;
	margin: 0px auto 0!important;
	padding: 10px 15px!important;
	width: 90%;
	max-width: 170px;
	background: #D9C9B0;
	text-align: center;
	text-decoration: none;
	color: #111 !important;
	text-transform: uppercase;
	letter-spacing: 1px!important;
	font-weight: 600;
	font-size: 13px!important;
}
.testoslide a:hover{
background:#B0B0B0;
}


.crellyslider > .cs-controls > .cs-next, .crellyslider > .cs-controls > .cs-previous {
	display: block;
	width: 35px;
	height: 50px;
	position: absolute;
	cursor: pointer;
	background-color: transparent;
	box-shadow: none;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	border: 0px;
	border-radius: 0px;
}

.crellyslider > .cs-navigation {
	max-width: 280px;
	bottom: 30px;
	text-align: center;
	margin: 0;
	left: 205px;
	display: block;
	opacity: 1;
}

.crellyslider > .cs-navigation > .cs-slide-link {
	width: 70px;
	height:3px;
	display: inline-block;
	cursor: pointer;
	margin: 0px;
	background-color: #fff7;
	box-shadow: none;
	border: 0px;
	border-radius: 0px;
	opacity: .5;
	box-sizing:border-box;
}

.crellyslider > .cs-navigation > .cs-slide-link:after, .crellyslider > .cs-navigation > .cs-slide-link:before {
position:relative;
	background:transparent;
	height:2px;
	content:"";
	display:inline-block;
}
.crellyslider > .cs-navigation > .cs-slide-link.cs-active{
	position:relative;
	background-color: #D9C9B0;	
}








.chisiamo{
	width:90%;
	margin:150px auto;
	max-width:1400px;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:center;
}
.chisiamosx{
	width:55%;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:center;
}
.chisiamodx{
	width:40%;	
}
.chisiamosx img{
	display:block;
	margin:0;
	line-height:0px;
	border:6px solid #252525;
	width:50%;
	box-sizing:border-box;
}

.chisiamodx h1 {
	font-size: 45px;
	line-height: 1.1em;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight: 500;
}
.chisiamodx h5 {
	font-size: 13px;
	line-height: 1.3em;
	color: #D9C9B0;
	text-transform: uppercase;
	position: relative;
	font-family: raleway;
	font-weight: 500;
	letter-spacing: 2px;
	margin: 0 0 30px !important;
}
.chisiamodx h5::after {
	content: "";
	display: inline-block;
	position: relative;
	margin: 0 6px 0 20px;
	width: 110px;
	height: 9px;
	background:url(https://sartoriaasolana.com/wp-content/uploads/2026/01/sep.webp) no-repeat left center;
	top: 0px;
}
.chisiamodx p {
	color: #B0B0B0;
	font-size: 16px;
	line-height: 1.6em;
	font-family: raleway;
	letter-spacing: 0.5px;
}
.chisiamodx a {
	display: block;
	margin: 25px 0 0;
	padding: 10px 15px;
	width: 90%;
	max-width: 170px;
	background: #D9C9B0;
	text-align: center;
	text-decoration: none;
	color: #111 !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 13px;
}
.chisiamodx a:hover{
background:#B0B0B0;
}

.servizi{
	background:#222;
	margin:100px auto 0;
}
.serviziwrap{
width:100%;
	max-width:1920px;
	margin:0 auto;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.servizisx{
width:22%;	
	background-attachment:scroll;
	background-color:#000;
background-image:url(https://sartoriaasolana.com/wp-content/uploads/2026/03/sartoria-asolana-eleganza-per-uomo-di-oggi.webp);
	background-size:cover;
	background-position:left center;
}
.servizicx{
width:46%;
padding:75px 5%;
	box-sizing:border-box;
}
.servizidx{
width:32%;
		aspect-ratio:4/5;
		background-attachment:scroll;
	background-color:#000;
background-image:url(https://sartoriaasolana.com/wp-content/uploads/2026/03/sartoria-asolana-stile-qualita-e-eccellenza-sartoriale.webp);
	background-size:cover;
	background-position:center center;
}

.percheboxes {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.perchebox {
	width: 48%;
	margin: 0;
	box-sizing: border-box;
	padding: 3%;
}
.perchebox:nth-child(2) {
	box-sizing:border-box;
	border-left:1px dashed #fff5;
	border-bottom:1px dashed #fff5;
}

.perchebox:nth-child(3) {
	box-sizing:border-box;
	border-right:1px dashed #fff5;
	border-top:1px dashed #fff5;
}


.servizicx h2 {
	font-size: 40px;
	line-height: 1.3em;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin:0 0 30px;
}
.servizicx h6 {
	font-size: 13px;
	line-height: 1.3em;
	color: #D9C9B0;
	text-transform: uppercase;
	position: relative;
	font-family: raleway;
	font-weight: 500;
	letter-spacing: 2px;
	margin: 0 0 10px !important;
}
.servizicx p{
	color:#B0B0B0;
	font-size:16px;
	line-height:1.6em;
	letter-spacing: 0.5px;
}

.perchebox img {
	max-width: 45px;
	margin-bottom:6px;
}
.perchebox p {
	color: #B0B0B0;
	font-size: 14px;
	line-height: 1.4em;
	letter-spacing: 0.5px;
	margin: 0px 0 0 !important;
}
.perchebox p strong{
color:#fff;
	text-transform:uppercase;
}


.socialwall {
	max-width: 1800px;
	margin: 150px auto 150px;
	width:90%;
}

.socialwall h2 {
	font-size: 40px;
	line-height: 1.3em;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin:0 0 30px;
	text-align:center;
}
.socialwall p {
	color: #B0B0B0;
	font-size: 16px;
	line-height: 1.6em;
	letter-spacing: 0.5px;
	text-align: center;
	max-width: 660px;
	margin: 5px auto 40px !important;
}
.socialwallintro a {
	font-size: 13px;
	line-height: 1.3em;
	color: #D9C9B0;
	text-transform: uppercase;
	position: relative;
	font-family: raleway;
	font-weight: 500;
	letter-spacing: 2px;
	margin: 30px 0 30px !important;
	display: block;
	text-decoration: navajowhite;
}
.socialwallintro a::after {
	content: "";
	display: inline-block;
	position: relative;
	margin: 0 6px 0 20px;
	width: 120px;
	height: 9px;
	background:url(https://sartoriaasolana.com/wp-content/uploads/2026/01/sep.webp) no-repeat left center;
	top: 0px;
}




.puntivendita{
	background: url(https://sartoriaasolana.com/wp-content/uploads/2026/01/px1.webp) no-repeat center center/cover;
	margin: 0px auto 0px;
	width: 100%;
	position:relative;
	padding:100px 0;
}
.puntivendita::before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	background:#0007 url("https://sartoriaasolana.com/wp-content/uploads/2026/01/overlay5.png") repeat center center;
	z-index: 2;
	height: 100%;
}


.puntivenditawrap{
width:94%;
	max-width:1400px;
margin:0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	position:relative;
	align-items:center;
	z-index:5;
}


.puntivenditasx{
	width:35%;
}
.puntivenditadx {
	width: 65%;
	padding-left: 5%;
	border-left: 1px solid #fff4;
	box-sizing: border-box;
}


.pvboxes {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.pvbox {
	width: 31.333%;
	margin: 0 2% 50px 0 !important;
	color: #fff;
	font-size: 17px;
	line-height: 1.5em;
}
.puntivenditasx h3 {
	font-size: 40px;
	line-height: 1.3em;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 0 0 30px;
}
.puntivenditasx p {
	color: #ccc;
	margin: 0 0 40px;
	max-width: 400px;
}

.puntivenditasx a {
	display: block;
	margin: 25px 0 0;
	padding: 10px 15px;
	width: 90%;
	max-width: 170px;
	background: #D9C9B0;
	text-align: center;
	text-decoration: none;
	color: #111 !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 13px;
}
.puntivenditasx a:hover{
background:#B0B0B0;
}



.puntivenditadx h6 {
	font-size: 16px;
	line-height: 1.3em;
	color: #D9C9B0;
	text-transform: uppercase;
	position: relative;
	font-weight: 500;
	letter-spacing: 2px;
	margin: 20px 0 16px !important;
	width: 100%;
}






.site-footer {
	padding-top: 50px;
}
.site-middle-footer-inner-wrap {
	padding-top: 60px;
	padding-bottom: 60px;
	grid-column-gap: 30px;
	grid-row-gap: 30px;
	width: 94%;
	max-width: 1800px;
	padding: 100px;
	margin: 0 auto;
}


.site-footer-middle-section-2 {
	display: block !important;
	text-align: center;
}
#block-5 img {
	display: block;
	margin: 0 auto 30px;
	max-width: 230px;
	width: 90%;
}

.footer-social-wrap .element-social-inner-wrap {
	justify-content: center;
}
.site-middle-footer-inner-wrap h6 {
	text-transform: uppercase;
	margin-bottom: 15px;
}
#block-3 img {
	display: inline;
	height: 28px;
	max-width: 100%;
	position: relative;
	top: 4px;
	margin-left: 30px;
}

.site-footer-row.site-footer-row-columns-1 .site-footer-section {
	display: flex;
	flex-wrap: wrap;
	width: 90%;
	max-width: 1060px;
	margin: 0 auto;
	text-align: center;
	justify-content: space-around;
	font-size: 19px;
	font-family: jost;
  font-weight: 400;
	line-height: 1.3em;
}
.footer-navigation-wrap{
	width:100%;
	background:#ff0;
}


.footer-html-inner {
	color: #fff5;
	font-weight: 100;
	font-family: raleway;
	font-size: 15px;
	border-top: 1px solid #fff2;
	padding-top: 15px;
}
.footer-html-inner a{
	font-size: 15px;
	color:#f00;	
}

.footer-html-inner img{
display:inline;	
}



.brandpagetop{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;	
	margin:150px auto;
	width:100%;
	max-width:1920px;
	background:#000;
}
.brandpagetopsx{
	width:48%;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;	
	flex-direction:column;
	padding:0 10%;
	box-sizing:border-box;
}
.brandpagetopdx {
	width: 50%;
	background-image: url(https://sartoriaasolana.com/wp-content/uploads/2026/03/sartoria-asolana-la-sartoria-abiti-da-uomo-su-misura.webp);
	aspect-ratio: 5/3;
	background-attachment:scroll;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}

.brandpagetopdxsartoria{
	background-image:url(https://sartoriaasolana.com/wp-content/uploads/2026/03/sartoria-asolana-chi-siamo-tradizione-sartoriale.webp);
}
.brandpagetopdxfilati{
	background-image:url(https://sartoriaasolana.com/wp-content/uploads/2026/03/sartoria-asolana-filati-naturali_3.webp);
}





.brandpagetopsx h2 {
    font-size: 45px;
    line-height: 1.1em;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 500;
}
.brandpagetopsx p {
    color: #B0B0B0;
    font-size: 16px;
    line-height: 1.6em;
    font-family: raleway;
    letter-spacing: 0.5px;
}
.brandpagetopsx p strong{	
	color: #fff;
	font-weight: 500;
}

.brandpagetopsx h5 {
    font-size: 13px;
    line-height: 1.3em;
    color: #D9C9B0;
    text-transform: uppercase;
    position: relative;
    font-family: raleway;
    font-weight: 500;
    letter-spacing: 2px;
    margin: 0 0 30px !important;
}
.brandpagetopsx h5::after {
    content: "";
    display: inline-block;
    position: relative;
    margin: 0 6px 0 20px;
    width: 110px;
    height: 9px;
    background: url(https://sartoriaasolana.com/wp-content/uploads/2026/01/sep.webp) no-repeat left center;
    top: 0px;
}



.brandpage{
	width:94%;
	margin:120px auto;
	max-width:1400px;
}

.brandpagerow{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;	
	align-items:center;
	margin:120px auto;
}
.brandpagerow2{
flex-direction:row-reverse;	
}
.brandpagerowsx{
	width:43%;
}
.brandpagerowdx{
	width:48%;
}
.brandpagerowdx2img{
    width: 53%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.brandpagerowdx2img img {
    display: block;
    margin: 0;
    line-height: 0px;
    border: 6px solid #252525;
    width: 50%;
    box-sizing: border-box;
}

.brandpage h2 {
    font-size: 35px;
    line-height: 1.1em;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 500;
}
.brandpage p {
    color: #B0B0B0;
    font-size: 16px;
    line-height: 1.6em;
    font-family: raleway;
    letter-spacing: 0.5px;
}
.brandpage p strong {
    color: #fff;
    font-weight: 500;
}


.brandpage h5 {
    font-size: 13px;
    line-height: 1.3em;
    color: #D9C9B0;
    text-transform: uppercase;
    position: relative;
    font-family: raleway;
    font-weight: 500;
    letter-spacing: 2px;
    margin: 0 0 30px !important;
}
.brandpage h5::after {
    content: "";
    display: inline-block;
    position: relative;
    margin: 0 6px 0 20px;
    width: 110px;
    height: 9px;
    background: url(https://sartoriaasolana.com/wp-content/uploads/2026/01/sep.webp) no-repeat left center;
    top: 0px;
}


.sqic img {
	filter: invert(80%);
	position: relative;
	top: 1px;
}

.mappa{
	margin:100px auto;
	width:100%;
	max-width:1920px;
	
}
/* Rende l'intera mappa in bianco e nero */
.mapp-canvas, .mapp-view {
    filter: grayscale(20%) invert(5%) contrast(110%);
}

/* Tenta di mantenere i marker originali (funziona se i marker sono caricati come img separate) */
.mapp-pin, img[src*="marker"] {
    filter: grayscale(0%) !important;
}








.shore{
	width:90%;
	max-width:1400px;
	margin:0 auto;
}
.shoreintro{
	text-align:center;
	margin:0 auto 75px;
}
.shoreintro h3{
	font-size: 40px;
	line-height: 1.3em;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 0 0 30px;
}
.shoreintro p{
	color: #ccc;
	margin: 0 auto 40px;
	max-width: 400px;
}

.shorerow1 {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin:0 auto 120px;
}
.shorerow1 h4 {
	font-size: 16px;
	line-height: 1.3em;
	color: #D9C9B0;
	text-transform: uppercase;
	position: relative;
	font-weight: 500;
	letter-spacing: 2px;
	margin: 20px 0 16px !important;
	width: 100%;
	text-align: left;
	border-bottom: 1px solid #D9C9B0;
}
.shorerow1 .shorebox {
	width: 48%;
	border-right: 1px solid #fff2;
	padding: 0 5% 0 0;
	box-sizing: border-box;
	max-width: 360px;
	margin-right: 5%;
}


.shorerow2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin:0 auto 120px;
}
.shorerow2 h4 {
	font-size: 16px;
	line-height: 1.3em;
	color: #D9C9B0;
	text-transform: uppercase;
	position: relative;
	font-weight: 500;
	letter-spacing: 2px;
	margin: 20px 0 16px !important;
	width: 100%;
	text-align: left;
	border-bottom: 1px solid #D9C9B0;
}
.shorerow2 .shorebox {
	width: 31.333%;
	border-right: 1px solid #fff2;
	padding: 0 5% 0 0;
	box-sizing: border-box;
	max-width: 360px;
	margin-right: 5%;
}


.contattiform {
	background: url(https://sartoriaasolana.com/wp-content/uploads/2026/01/px1.webp) no-repeat center center/cover;
	margin: 0px auto 0px;
	width: 100%;
	position: relative;
	padding: 100px 0;
}
.contattiform::before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	background: #0007 url("https://sartoriaasolana.com/wp-content/uploads/2026/01/overlay5.png") repeat center center;
	z-index: 2;
	height: 100%;
}

#formcontatti{
	width:94%;
	margin:1% auto;
	text-align:left;
	max-width:750px;
	position:relative;
	z-index:4;
}
#formcontatti .shoreintro p {
	margin: 0 auto 40px !important;
	max-width: 860px;
}

#formcontatti input, #formcontatti textarea{
	width:100%;
	margin:3px 0;
	padding:10px 15px;
	border:0px solid #fff2;
	color:#222;
	font-size:14px;
	border-radius:3px;
	box-sizing:border-box;
	background:#f5f5f5;
	font-weight:400;
	letter-spacing:0.5px;
	}
	#formcontatti  label{
		width:100%;
		display:block;
	}
#formcontatti br{
	display:none;
	}
.wpcf7-submit {
	background: #D9C9B0!important;
	text-transform: uppercase;
	font-size: 17px !important;
	color: #222 !important;
	max-width: 160px;
	width: 90% !important;
	margin: 3px auto !important;
	display: block !important;
	position: relative;
	z-index: 3;
	opacity: 1 !important;
	font-weight: 900 !important;
}
.wpcf7-submit:hover{
	background:#fff!important;
	color:#222!important;
	}
#privacy-accept{
	color:#999;
	font-size:13px;
	text-align:center;
}
#privacy-accept a{
	color:#999;
	font-size:13px;
}
#privacy-accept input{
	position:relative;
	top:2px;
	}
.ajax-loader{
	float:right;
	}	

.wpcf7-not-valid-tip {
	font-size: 12px;

}
.brandpagecollabora{
	width:100%;
	text-align:center;
	min-height:550px;
}
.brandpagecollabora p{
max-width:750px;
	margin:0 auto;
}
.page-id-329 .brandpagerowsx a {
	color: #d9c9b0;
	border: 1px solid #d9c9b0;
	text-decoration: none;
	padding: 10px 20px;
	font-weight: 500;
}
.page-id-329  .brandpagerowsx a:hover {
	color: #222;
	background: #d9c9b0;
}
.collaboraform {
	background: url("https://sartoriaasolana.com/wp-content/uploads/2026/03/collabora-con-noi-bg-sartoria-asolana.webp") center center / cover no-repeat;
	margin: 0px auto;
	width: 100%;
	position: relative;
	padding: 100px 0px;
}
.collaboraform::before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	left: 0px;
	top: 0px;
	background: rgba(0, 0, 0, 0.467) url("https://sartoriaasolana.com/wp-content/uploads/2026/01/overlay5.png") center center;
	z-index: 2;
	height: 100%;
}




.collaboraform .brandpagerow {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin: 120px auto;
	width:94%;
	max-width:1400px;
	position:relative;
	z-index:2;
}
.collaboraform .brandpagerow .brandpagerowsx{
	width:30%;
}
.collaboraform .brandpagerow .brandpagerowdx{
	width:60%;
}

.collaboraform .brandpagerow .brandpagerowsx h2 {
	font-size: 26px;
	line-height: 1.1em;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight: 500;
	margin: 0 0 40px 0;
}
.collaboraform .brandpagerow .brandpagerowsx p {
	color: #fff;
	font-size: 18px;
	line-height: 2.1em;
	font-family: raleway;
	letter-spacing: 0.5px;
	font-weight: 500;
}
.collaboraform .brandpagerow .brandpagerowsx p span {
	color: #D9C9B0 ;
	font-weight: 900;
	font-size: 25px;
	position: relative;
	top: 2px;
	margin-right: 5px;
}




.collaboraform .wpcf7-form {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	background: #0009;
	padding: 50px;
	box-sizing: border-box;
	border-radius: 10px;
}
.collaboraform .wpcf7-form p {
	width: 48%;
	margin: 0;
	font-weight: 300;
}
.collaboraform .wpcf7-form p.p2 {
width:100%;
}

.collaboraform .wpcf7-form label {
	display: block;
	margin-bottom: 10px;
	font-weight: bold;
	font-weight: 500;
	font-size: 14px;
}
.collaboraform .wpcf7-form input[type="text"], .collaboraform .wpcf7-form input[type="email"], .collaboraform .wpcf7-form input[type="tel"], .collaboraform .wpcf7-form select, .collaboraform .wpcf7-form textarea {
	width: 100%;
	padding: 8px;
	margin-top: 5px;
	border: 1px solid #444;
}
.collaboraform .wpcf7-form option{
	color:#fff!important
}


.collaboraform .wpcf7-form textarea{
	height:100px;
}

.collaboraform .wpcf7-form p.p2.pcv{
	text-align:center;
	margin:25px auto;
}
.collaboraform .wpcf7-form p.p2.pcv input {
    background: #f5f5f5;
    color: #222;
    padding: 10px 20px;
    margin-top: 5px;
    border-radius: 50px;
    width: 100%;
}
.collaboraform .wpcf7-form p.p2.priv{
	text-align:center;
}

a.social-button {
	width: 1.5em!important;
	height: 1.9em!important;
}

a.social-button:hover svg {
	filter: sepia(50%);
}

.contattifooter {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}






/*#####################################################*/
/*#####################################################*/
/*#####################################################*/

/* ##################################################### */
/* RESPONSIVE DESIGN - SARTORIA ASOLANA */
/* ##################################################### */



@media only screen and (max-width: 1600px) {
.brandpagetopsx {
	padding: 50px 5%;
}
	.brandpagetopsx h2 {
	font-size: 40px;
}
.testoslide h1{
	font-size: 40px!important;
}
	
}





@media only screen and (max-width: 1200px) {
.testoslide {
	max-width: 550px;
}
	.testoslide h6 {
	font-size: 12px !important;
}
.testoslide h1 {
	font-size: 32px !important;
}	
.testoslide a {
	max-width: 140px;
	letter-spacing: 0px !important;
	font-size: 12px !important;
}	
.crellyslider > .cs-navigation {
	left: 135px;
}
	.crellyslider > .cs-navigation > .cs-slide-link {
	width: 60px;
}
	
	
	
.site-branding a.brand img {
	max-width: 165px!important;
}
		.brandpagetop {
	margin:100px auto;
}
.main-navigation .primary-menu-container > ul > li.menu-item > a {
	font-size: 14px;
}
.brandpagetopsx h2, .chisiamodx h1, .servizicx h2,.socialwall h2, .puntivenditasx h3 {
	font-size: 32px;
}
.brandpagetopsx p,.brandpage p  {
	font-size: 15px;
	line-height: 1.5em;
	margin-bottom:20px!important;
}	
	
.brandpage h2 {
	font-size:28px;
}	
	.contattifooter {
		margin:0 auto 10px;
	}

	
	#block-3 img {
	height: 23px;
	margin-left: 20px;
}
	.contattifooterbox{
		font-size:16px;
	}
	#block-5 img {
	max-width: 200px;
}
	.servizisx {
	display: none;
}
.servizidx {
	width: 40%;
}	
.servizicx {
	width: 60%;
}	
	.chisiamodx p, .servizicx p {
	font-size: 15px;
	line-height: 1.5em;
}
	.perchebox p{
		font-size: 14px;
  line-height: 1.4em;
	}
	.chisiamodx a {
	padding: 8px 10px;
	max-width: 150px;
}
.chisiamodx h5::after {
	display: block;
	margin: 10px 0px 0 0px;
}
}


@media only screen and (max-width: 1024px) {
		.brandpagetop {
	margin:75px auto 0;
}	
.brandpagetopsx, .brandpagetopdx {
	width: 90% !important;
	padding: 75px 0%;
	border: none !important;
	margin:0 auto;
}
	
		.brandpage,.brandpagerow {
	margin: 0px auto 0px;
}

 .brandpagerowsx {
	width: 94% !important;
	padding: 75px 0% 50px;
	border: none !important;
	margin: 0 auto;
}
.brandpagerowdx {
	width: 94% !important;
	padding: 0;
	border: none !important;
	margin: 0 auto;
}	
.chisiamo {
	flex-direction: column-reverse;
	margin: 75px auto 0;
}
	.chisiamosx, .chisiamodx{
		width:100%;
		margin:0 auto 75px;
	}	
.servizicx {
	width: 100%;
	margin: 0 auto 0px;
	padding: 0;
}	
.servizi{
		margin:0 auto;
	width:90%;
	margin:0 auto;
}
	.brandpagetopsx h5::after, .chisiamodx h5::after {
	display: block;
	margin: 15px 6px 0 0px;
	opacity: 0.5;
}	
	.chisiamodx p, .socialwall p, .puntivenditasx p {
	font-size: 15px;
	line-height: 1.5em;
	margin-bottom: 20px !important;
}
.puntivenditasx p {
	margin: 0 auto 40px;
}
.puntivenditasx a {
	margin: 25px auto 0;
}
	.puntivenditadx {
	padding-left: 0%;
	border-left: 0px solid #fff4;
	width:90%!important;
	max-width:800px;
	margin:0 auto;	
		text-align:left;
}
.puntivenditadx h6 {
	text-align: left;
}
.pvbox {
text-align: left;
	font-size: 16px;
}
	
	
	
	
	.servizicx{
		order:1;
		margin-bottom:75px;
	}
    .servizisx, .servizidx {
		display:block;
		width:48%;
        aspect-ratio:4/5;
		order:3;
		margin:1%;
    }

    .testoslide {
        padding: 40px 20px;
    }

    .testoslide h1 { font-size: 35px; }
	
	.crellyslider > .cs-navigation {
	left: 83px;
}
	
	.popup-drawer .drawer-inner {
	max-width: 100%!important;
}
	
	#block-5 img {
	max-width: 170px;
}
#block-3 img {
	height: 23px;
}	
	.site-footer-row.site-footer-row-columns-1 .site-footer-section {
	font-size: 18px;
	line-height: 1.6em;
}
	.site-middle-footer-inner-wrap {
	padding: 100px 0;
}

.collaboraform .brandpagerow {
	margin: 0px auto;
}	
	.collaboraform .brandpagerow .brandpagerowsx h2 {
	font-size: 20px;
}
	.collaboraform .brandpagerow .brandpagerowsx p {
	font-size: 16px;
	line-height: 2em;
}
		.chisiamo{
		margin: 75px auto;	
	}	
.testoslide {
	max-width: 450px;
	padding: 40px 40px 60px !important;
}
.testoslide h6 {
	font-size: 10px !important;
}
	.testoslide h1 {
	font-size: 24px !important;
}	
	.testoslide a {
	max-width: 120px;
	letter-spacing: 0px !important;
	font-size: 10px !important;
}
.crellyslider > .cs-navigation > .cs-slide-link {
	width: 42px;
}
	
.puntivenditasx, .puntivenditadx {
	width: 100%;
	margin: 0 auto 75px;
	text-align: center;
}
	
	
}


@media only screen and (max-width: 768px) {

	.crellyslider, .crellyslider-slider, .crellyslider-slider > ul,  .crellyslider-slider > ul > li, .cs-slide {
        min-height: 400px !important;
    }
	.cs-slide img{
	max-width:none!important;	
	}
	
	.testoslide {
	max-width: 380px;
	padding: 30px 30px 40px !important;
}
	.crellyslider > .cs-navigation {
	left: 50px;
	bottom: 20px;
}
	.testoslide h1 {
	font-size: 20px !important;
	margin: 5px 0 10px 0!important;
}

    /* Opzionale: Centra l'immagine di sfondo se l'altezza minima taglia i bordi */
    .crellyslider-slider > ul > li {
        background-size: cover !important;
        background-position: center center !important;
    }
	#mobile-drawer .drawer-content {
	width: 100%;
}

    .chisiamo, .brandpagerow, .shorerow1, .shorerow2 {
        margin: 60px auto;
    }
.brandpagetopsx p {
	font-size: 15px;
	line-height: 1.5em;
	margin-bottom: 20px !important;
}
	.brandpagetopsx h5::after {
	display: block;
}
    .perchebox, .shorerow1 .shorebox, .shorerow2 .shorebox {
        width: 100% !important;
        margin-right: 0 !important;
        border: none !important;
        padding: 20px 0;
    }
    .pvbox {
        width: 48% !important;
        margin: 0 1% 20px!important;
        border: none !important;
        padding:0;
	font-size: 15px;
}
    .perchebox:nth-child(n) {
        border-bottom: 1px dashed #fff5 !important;
    }

    .chisiamodx h1, .servizicx h2, .socialwall h2, .puntivenditasx h3, .brandpagetopsx h2 {
        font-size: 28px !important;
    }

	.brandpagetopsx h5 {
	font-size:12px;
	}

    .collaboraform .wpcf7-form p {
        width: 100% !important;
        margin-bottom: 15px;
    }
    
    .collaboraform .wpcf7-form {
        padding: 20px;
    }

    .site-footer-row.site-footer-row-columns-1 .site-footer-section {
        flex-direction: column;
        gap: 20px;
    }

	.brandpage {
	margin: 0px auto;
}
.brandpagetop {
	margin: 75px auto 0;
}	
	 .brandpagerow, .shorerow1, .shorerow2 {
	margin: 0px auto;
}

	
.footer-html-inner {
	font-size: 13px;
	width: 90%;
	margin: 0 auto;
	display: block;
}	
.footer-html-inner a{
		font-size: 13px;
	}
	.contattifooterbox {
	width: 100%;
}
.page-id-329 .brandpagerowsx a {
	font-size: 13px;
	margin-top: 20px;
	display: inline-block;
}

	.collaboraform .brandpagerow .brandpagerowsx p {
	font-size: 15px;
	text-align: center;
}
.shoreintro p {
	margin: 0 auto 40px !important;
	max-width: 300px;
	font-size: 14px;
}	
.shoreintro h3 {
	font-size: 20px !important;
	margin: 0 auto 13px !important;
}
}


@media only screen and (max-width: 480px) {
    #masthead {
        padding: 0 2%;
    }
	
	.site-branding a.brand img {
	max-width: 120px!important;
}
	.testoslide{
		width:100%;
		max-width:none;
		background:linear-gradient(transparent,#0008);
	}
    .testoslide h1 {
        font-size: 17px!important;
        letter-spacing: 1px;
		margin:0 auto!important;
    }

    .testoslide h6,.testoslide a { display:none;}

	.crellyslider > .cs-navigation {
	left: 0px;
	bottom: 20px;
	margin: 0 auto;
	right: 0px;
}
    .brandpagerowdx2img img, .chisiamosx img {
        width: 100%;
        margin-bottom: 10px;
    }

    .crellyslider > .cs-navigation > .cs-slide-link {
        width: 40px; /* Più piccoli su mobile */
    }

.wpcf7-submit {
	width: 100% !important;
	max-width: 150px;
	font-size: 15px !important;
}

	.brandpagetopsx p, .brandpage p {
	font-size: 14px;
}
	#block-5 img {
	max-width: 150px;
}
	.footer-html-inner {
	font-size: 13px;
	line-height: 1.4em;
}

	.collaboraform .brandpagerow .brandpagerowsx p {
	font-size: 14px;
		line-height:1.8em;
}
	.collaboraform .brandpagerow .brandpagerowsx p span {
	font-size: 20px;
}
	.brandpagecollabora {
	min-height: 50px;
}
	.page-id-329 .brandpagerowsx a {
	display: block;
	text-align: center;
	margin: 30px auto;
	max-width: 190px;
}
	.collaboraform .wpcf7-form label {
	margin-bottom: 5px;
	font-size: 13px;
}
	.collaboraform .wpcf7-form input[type="text"], .collaboraform .wpcf7-form input[type="email"], .collaboraform .wpcf7-form input[type="tel"], .collaboraform .wpcf7-form select, .collaboraform .wpcf7-form textarea {
	width: 100%;
	padding: 6px 10px;
	margin-top: 3px;
	font-size: 13px;
}
	.collaboraform .wpcf7-form p.p2.pcv input {
	font-size: 13px;
}
	
	.chisiamodx h1, .servizicx h2, .socialwall h2, .puntivenditasx h3, .brandpagetopsx h2, .brandpage h2{
	font-size: 21px !important;
}
	.chisiamodx h5 {
	font-size: 11px;
	font-weight: 600;
	letter-spacing: 1px;
	margin: 0 0 20px !important;
}
	.chisiamodx p {
	font-size: 14px;
	line-height: 1.5em;
}
	.chisiamodx a {
	padding: 6px 10px;
	max-width: 140px;
	letter-spacing: 1px;
	font-size: 12px;
}
.perchebox {
	text-align: center;
	max-width: 350px;
	margin: 0 auto 20px !important;
}
	.perchebox img {
	max-width: 36px;
}
	.servizisx, .servizidx {
	width: 100%;
	margin: 0 auto 20px;
}
	    .pvbox, .shorebox{
        width: 90% !important;
        margin: 0 auto 40px!important;
			margin-right:auto!important;
        border: none !important;
        padding:0;
	font-size: 14px;
			text-align:center;
}
	.puntivenditadx h6, .shorerow1 h4, .shorerow2 h4 {
	font-size: 15px;
text-align:center;
}
.shorerow1 .shorebox, .shorerow2 .shorebox {
        width: 90% !important;
        margin: 0 auto 40px!important;
			margin-right:auto!important;
        border: none !important;
        padding:0;
	font-size: 14px;
			text-align:center;
}
	mappress-map.mapp-layout {
	height:60vh!important;
}
	.collaboraform .brandpagerow .brandpagerowsx h2 {
	font-size: 17px !important;
	margin: 0 auto 20px 0;
		text-align:center;
}
}












